locked JTAlert 2.50.2 install on Windows 10 Edge #FT8


Pedro Alonso
 

I tried to install JtAlert 2.50.2 and get this message: " JTAlert 2.50.2 install x64.exe was blocked because it could harm your devise" 
Is there a way to install it on Windows 10, running Edge browser ?

Thank you,
Pedro


neil_zampella
 

Try a different browser like Firefox, and/or add an exception in Windows defender.

Neil, KN3ILZ


Jim Nuytens
 

I fail to see what Edge has to do with it.

If this is a red screen that pops up, click on "More Info", then "Run Anyway".

On 6/22/2021 6:26 PM, Pedro Alonso via groups.io wrote:
I tried to install JtAlert 2.50.2 and get this message: " JTAlert 2.50.2 install x64.exe was blocked because it could harm your devise"
Is there a way to install it on Windows 10, running Edge browser ?

Thank you,
Pedro


neil_zampella
 

Jim,

I'm fairly sure that M$ has integrated Edge with Defender.  When I use Firefox I can download, but if there's an issue AVG will let me know once its downloaded and it checks it.      Edge won't even get you that far.

 

Neil, KN3ILZ


Jim Nuytens
 

I'll add this to the list of reason I'll never use Edge, then. I think I'm up to 11,4386 reasons not to use Edge, now. 😉😂

On 6/23/2021 10:48 AM, neil_zampella wrote:

Jim,

I'm fairly sure that M$ has integrated Edge with Defender.  When I use Firefox I can download, but if there's an issue AVG will let me know once its downloaded and it checks it.      Edge won't even get you that far.


Bobby Chandler
 

I have no problem with edge. When the SAVE box pops up, with the blocked warning, just click on KEEP and KEEP on the next popup.

Bobby/N4AU

--
n4au@outlook.com
n4au@arrl.net